{
    "dc_identifier": "nl.pv25.2k.2025.66",
    "dc_title": "Provincie Gelderland Omgevingsverordening Gelderland, locatie provinciale weg N344, km 26,030 tot 26,710 in Nieuw Millingen",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2025-442.html",
    "dc_publisher": "pv25",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Verkeer | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-01-16",
    "foi_publishedDate": "2025-01-15",
    "dc_date_year": "2025",
    "dc_publisher_name": "Provincie Gelderland",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2025.66.doc.1",
            "dc_title": "Provincie Gelderland Omgevingsverordening Gelderland, locatie provinciale weg N344, km 26,030 tot 26,710 in Nieuw Millingen",
            "foi_fileName": "prb-2025-442.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/prb/2025/prb-2025-442/1/pdf/prb-2025-442.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2025.66.doc.2",
            "dc_title": "Besluit",
            "foi_fileName": "exb-2025-1260.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-1260/1/bijlage/exb-2025-1260.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2025.66.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2025-1261.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-1261/1/bijlage/exb-2025-1261.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2025.66.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2025-1262.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-1262/1/bijlage/exb-2025-1262.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2025.66.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2025-1263.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2025-1263/1/bijlage/exb-2025-1263.pdf"
        }
    ]
}